Moderate

CVE-2002-1624 - Unspecified vulnerability in IBM Lotus Domino

Publication: 2002-12-31
Summary

Buffer overflow in Lotus Domino web server before R5.0.10, when logging to DOMLOG.NSF, allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long HTTP Authenticate header containing certain non-ASCII characters.

Risk level (CVSS 5)

Moderate

5.0

Access Vector

  • Network
  • Adjacent Network
  • Local

Access Complexity

  • Low
  • Medium
  • High

Authentication

  • None
  • Single
  • Multiple

Confident. Impact

  • Complete
  • Partial
  • None

Integrity Impact

  • Complete
  • Partial
  • None

Affected Products

  • IBM Lotus Domino 5.0
  • IBM Lotus Domino 5.0.9a
  • IBM Lotus Domino 5.0.2
  • IBM Lotus Domino 5.0.3
  • IBM Lotus Domino 5.0.4
  • IBM Lotus Domino 5.0.4a
  • IBM Lotus Domino 5.0.5
  • IBM Lotus Domino 5.0.1
  • IBM Lotus Domino 5.0.6a
  • IBM Lotus Domino 5.0.7
  • IBM Lotus Domino 5.0.7a
  • IBM Lotus Domino 5.0.8
  • IBM Lotus Domino 5.0.9
  • IBM Lotus Domino 5.0.6